Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# locator_is_step_in_x Struct Template Reference
[xxx_is_step]

`#include <metafunctions.hpp>`

Inheritance diagram for locator_is_step_in_x:

## Detailed Description

### template<typename L>
struct boost::gil::locator_is_step_in_x< L >

Determines if the given locator has a horizontal step that could be set dynamically.

The documentation for this struct was generated from the following file:

- metafunctions.hpp